#logo-wrapper-default {
	position: relative;
	z-index: 100;
	margin-top: 20px;
}
.logo-menu {
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.5);
}
.sub-nav .navbar-inner {
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-right: 0px;
	margin-bottom: -137px;
}
.sub-nav.navbar .brand { padding: 20px 20px 12px;width: 210px;}
.sub-nav.navbar .nav > li { border-left: 1px solid #CCC; }
.sub-nav.navbar .nav > li > a {
	min-width: 160px;
	padding: 10px 0px 0px 20px;
	color: #737373;
	border-bottom: none;
	margin: auto 0;
	margin: 0px;
}
.sub-nav .snIcon {
	width: 25px;
	height: 25px;
	float: left;
}
.subNavDropdown a { border-bottom: none; }
.sub-nav .badge {
	border-radius: 50%;
	padding-left: 7px;
	padding-right: 7px;
}
.subnav-heading span { font-weight: 800; }
.sub-nav p {
	font-weight: 300;
	font-size: 11px;
}
.icon-105:before,
.icon-148:before { content: "\f009"; }
.icon-111:before,
.icon-153:before { content: "\f030"; }
.icon-112:before,
.icon-154:before { content: "\f041"; }
.icon-114:before,
.icon-156:before { content: "\f075"; }
.contact-us-links {
	border-bottom: 1px dotted #c3c3c3;
	margin-bottom: 10px;
}
.contact-us-links > li {
	padding: 8px 0px;
	border-bottom: 1px dotted #ccc;
}
.contact-us-links > li > a {
	font-size: 15px;
	color: #666!important;
	font-weight: bold;
	display: block;
}
.contact-us-links > li > a:hover { color: #fe6307!important; }
/* Sample Cart Dropdown */

.sample-cart {
	min-width: 320px!important;
	padding: 0px 10px 10px 10px!important;
}
.sample-cart div.srcInfo {
	margin: 7px 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.sample-cart a { color: #000; }
.sample-cart a:hover {
	color: #fe6307;
	text-decoration: none;
}
.sample-cart span.Number {
	font-size: 13px;
	display: block;
	color: #666;
}
.sample-cart span.ColourName {
	font-size: 17px;
	display: block;
}
.sample-cart h6 {
	color: #444444;
	border-bottom: 1px dotted #c3c3c3;
	padding-bottom: 10px;
}
.sample-cart a.order-link {
	color: #fe6307;
	font-family: 'Frutiger LT Std 45 Light', arial, sans-serif;
	display: block;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #fe6307;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.sample-cart a.order-link:hover {
	color: #fff;
	border: 1px solid #fe6307;
	background: #fe6307;
}
.sample-cart .media {
	padding: 10px 0px;
	margin-top: 0px;
	border-top: 1px dotted #c3c3c3;
}
.sample-cart .media > .pull-left { margin-right: 0px; }
.sample-cart > li > div > a {
	padding: 5px!important;
	margin-right: 10px!important;
}
#sampleList {
	border-top: 1px dotted #c3c3c3;
	margin-bottom: 10px
}
#sampleList .sample-thumb {
	padding: 3px;
	border: 1px solid #CCC;
	background: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 50px;
	height: 50px;
	display: inline-block;
}
#sampleList .sample-empty {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-size: contain;
	background-image: url('/Portals/0/Skins/Caesarstone/img/empty-slot.png');
}
#sampleList > li.sample-item {
	display: inline-block;
	margin-bottom: 10px;
	width: 100%;
	border-bottom: 1px dotted #CCC;
	padding-bottom: 10px;
}
#sampleList li.close button {
	position: absolute;
	right: 7px;
	top: 7px;
}
 @media (max-width: 979px) {
#logo-wrapper-default { width: 90%; }
.brand.logoMain { display: none; }
.sub-nav.navbar .navbar-inner {
	padding-right: 10px;
	padding-left: 10px;
}
.sub-nav.navbar .nav > li > a {
	max-width: 170px;
	padding: 10px 70px 0px 25px;
}
.sub-nav.navbar ul li.first { border-left: none; }
}
 @media (max-width: 767px) {
.SliderWrapper #logo-wrapper,
.SmallSliderWrapper #logo-wrapper { margin: 0px 20px; }
#logo-wrapper-default { width: 90%; }
.sub-nav.navbar .subnav-heading p.nav-description { display: none; }
.sub-nav.navbar .subnav-heading { padding-bottom: 10px; }
.sub-nav.navbar .subnav-heading span.pTitle { font-size: 11px; }
.sub-nav.navbar .subnav-heading i {
	display: block;
	clear: both;
	font-size: 1.5em;
	margin-left: 25px;
}
.sub-nav.navbar .navbar-inner {
	padding-right: 5px;
	padding-left: 5px;
}
.sub-nav.navbar .nav > li { padding-left: 0px; }
.sub-nav.navbar .nav > li > a {
	max-width: 100px;
	padding: 10px 0px 0px 15px;
}
.sub-nav.navbar ul li.first { border-left: none; }
.sub-nav.navbar ul.nav {
	width: 430px;
	display: block;
	margin: 0 auto;
	float: none;
}
}
 @media (max-width: 480px) {
.SliderWrapper #logo-wrapper,
.SmallSliderWrapper #logo-wrapper { margin: 0px 20px; }
#logo-wrapper-default { width: 90%; }
.sub-nav.navbar .subnav-heading p.nav-description { display: none; }
.sub-nav.navbar .subnav-heading { padding-bottom: 10px; }
.sub-nav.navbar .subnav-heading span.pTitle {
	font-size: 9px;
	margin-left: 5px;
}
.sub-nav.navbar .subnav-heading i {
	display: block;
	clear: both;
	font-size: 1.2em;
	margin-left: 24px;
	margin-top: 5px;
}
.sub-nav.navbar .navbar-inner {
	padding-right: 5px;
	padding-left: 5px;
}
.sub-nav.navbar .nav > li { padding-left: 0px; }
.sub-nav.navbar .nav > li > a {
	max-width: 68px;
	padding: 0px
}
.sub-nav.navbar ul li.first { border-left: none; }
.sub-nav.navbar .nav.pull-right { float: left; }
.sub-nav.navbar ul.nav { width: 280px; }
.sub-nav.navbar .nav > li > a { min-width: 70px; }
.sample-cart { min-width: 270px!important; }
}
